﻿@model List<BankApp.Models.UserTb>
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>

</head>
<body>
    <div style="margin:20px">
        <br />
        <a href="/Home/Create" class="btn btn-warning">Add Applicant</a> |
        <a href="/Home/Signout" class="btn btn-warning">SignOut</a>
        <hr />
        <div class="table-responsive">
            <table class="table table-bordered">
                <tr>
                    <th>UserNo</th>
                    <th>UserName</th>
                    <th>Age</th>
                    <th>Address</th>
                    <th>ContactNumber</th>
                    <th>Status</th>
                    <th>Role</th>
                    <th>Email</th>
                    <th>Password</th>
                </tr>
                @foreach (var user in Model)
                {
                    <tr>
                        <td>@user.UserNo</td>
                        <td>@user.UserName</td>
                        <td>@user.Age</td>
                        <td>@user.Address</td>
                        <td>@user.ContactNumber</td>
                        <td>@user.Status</td>
                        <td>@user.Role</td>
                        <td>@user.Email</td>
                        <td>@user.Password</td>
                        <td>
                            <a href="/Home/Edit/@user.UserNo" class="btn btn-danger">Edit </a>
                        </td>
                        <td>
                            <a href="/Home/Delete/@user.UserNo" class="btn btn-danger">Delete </a>
                        </td>
                    </tr>
                }
            </table>
        </div>
    </div>
</body>
</html>
